Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ffmpeg-compat-pc

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ffmpeg-compat-pc 1-1

Git Clone URL: https://aur-dev.archlinux.org/ffmpeg-compat-pc.git (read-only)
Package Base: ffmpeg-compat-pc
Description: Make ffmpeg-compat work with pkg-config
Upstream URL: http://ffmpeg.org
Licenses: GPL
Submitter: Cravix
Maintainer: Cravix
Last Packager: Cravix
Votes: 1
Popularity: 0.000000
First Submitted: 2012-08-24 04:23
Last Updated: 2015-06-16 13:25

Dependencies (1)

Required by (0)

Sources (0)

Latest Comments

ferrvittorio commented on 2015-11-21 07:52

Hi
I am posting here and for sure it is the uncorrect place.
Anybody has news of 'ffmpeg-compat-1:0.10.16-3-x86_64.pkg.tar.xz' as I get 404 and from archlinux.openlabto.org and from mirrors.prometeus.net : The requested URL returned error: 404

Thanks

Cravix commented on 2012-08-28 03:15

notice:
in this pkgbuild i only copy the .pc files of ffmpeg-compat to pkg-config folder and rename it to "(original name)_legacy.pc",
so you still need to change the pkg-config option to fit it.